Manifest-Version: 1.0
Build-Jdk: 1.6.0_21
Built-By: hudsonbuild
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: META-INF/maven/org.eclipse.jetty.osgi/org.eclipse.jetty.core/pom
 .properties
SHA1-Digest: MHx/SolHP6WOt+JuKD8L7KfRffY=

Name: META-INF/maven/org.eclipse.jetty.osgi/org.eclipse.jetty.core/pom
 .xml
SHA1-Digest: l2C1A6VuDsVZhNn+r3lUYx9Fu2g=

Name: license.html
SHA1-Digest: /vLZjlHkZSXMSfPrWwNqOUDqqbM=

Name: feature.properties
SHA1-Digest: 0CtCNgbYH5o3QTIazZLsNTArOBY=

Name: feature.xml
SHA1-Digest: Hn76KTsTyU1GK+v2xmAaHvpOJ1c=

